# AWP Profiling

Planning helpers for the Aerosol Wind Profiler (AWP).

## Instrument model

```{eval-rst}
.. autoclass:: hyplan.instruments.AerosolWindProfiler
   :members:
   :show-inheritance:
```

## Planning helpers

```{eval-rst}
.. autofunction:: hyplan.instruments.awp.flag_awp_stable_segments

.. autofunction:: hyplan.instruments.awp.awp_profile_locations_for_flight_line

.. autofunction:: hyplan.instruments.awp.awp_profile_locations_for_plan
```
